@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800');

.sol-more-info-container {
  font-family: "Open Sans",sans-serif;
}

.sol-bottom-header {
  font-family: "Open Sans",sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 22px;
  color: #007ac3;
  line-height: normal;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: left;
}

.sol-subweb-wrapper-library-red .sol-bottom-header {
  color: #A12853;
}

.sol-bottom-bullet-icons {
  width: 20px;
  display: inline-block;
}
.sol-bottom-bullet-item {
  display:inline-block;
  font-size:14px;
}

.sol-bottom-right-link {
   float: right;
   font-size: 14px;
   font-weight: normal;
}
.sol-bottom-right-link:focus-within {
  background-color: rgba(0,0,0,0.2);
}
.sol-bottom-right-link i {
   margin-right: 10px;
}
.sol-bottom-right-link .sol-arrow-icon {
    background-image: url(/webdav/images/Mallbilder%202015/Ikoner/lankpil.svg);
    display: inline-block;
    height: 14px;
    width: 14px;
    position: relative;
    margin-right: 0;
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: 50% 0;
}

.sol-bottom-divbox {
   border-bottom: solid 5px #007ac3;
   margin-bottom: 20px;
   background-color: #F2F6F9;
}
.sol-subweb-wrapper-library-red .sol-bottom-divbox {
  border-bottom: solid 5px #A12853;
  margin-bottom: 20px;
  background-color: #f7f7f9;
}

.sol-bottom-divbox-content {
   padding: 20px;
}
.sol-bottom-divbox-content h1 {
   display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    line-height: 32px;
    font-weight: 300;
    margin-bottom: 17px;
    margin-top: 0;
}

.sol-bottom-divbox .sol-arrow-icon {
    background-image: url(/webdav/images/Mallbilder%202015/Ikoner/lankpil.svg);
    display: inline-block;
    height: 18px;
    width: 18px;
    position: relative;
    margin-right: 8px;
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: 50% 0;
}

.sol-bottom-list ul {
   padding: 5px;
}

.sol-bottom-list li {
   padding:10px;
   font-size: 14px;
   color: #4E5253;
}

.sol-bottom-list img {
  padding-bottom: 5px;
}
.sol-bottom-list * {
  vertical-align: middle;
}

.sol-bottom-list ul>li:nth-child(even) {
   background-color: #FFFFFF;
}
.sol-bottom-list ul>li:nth-child(even):hover, .sol-bottom-list ul>li:nth-child(even):focus-within{
   background-color: #DDDDDD;
}
.sol-bottom-list ul>li:nth-child(odd):hover, .sol-bottom-list ul>li:nth-child(odd):focus-within {
   background-color: #D0D4D7
}

.sol-bottom-list i {
   margin: 5px;
   margin-right: 10px;
}

.sol-line-separator {
   height:1px;
   background-color: #F2F6F9;
   border-bottom: 1px solid #c4c4c4;
   margin-top: 10px;
   margin-bottom: 10px;
}

.sol-anchor-links {
   margin-top: 3px;
   margin-left: 3px;
   float:right;
}
.sol-anchor-links .sol-arrow-icon {
  background-image: url(/webdav/images/Mallbilder%202015/Ikoner/lankpil.svg);
  display: inline-block;
  height: 12px;
  width: 12px;
  position: relative;
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: 50% 0;
  top: 2px;
}
@media(max-width: 900px)  {
   .sol-anchor-links {
      margin-left: 0;
   	float: none;
   }
}


/*Ämnesingångar*/
.sol-amnesingang-container {
	background-color: #F2F6F9;
   padding: 10px;

}
.sol-amnesingang-huvudval {
   background-color: #FFFFFF;
   border-bottom: solid 5px #007AC3;
   padding: 20px;
   padding-top:10px;
   height: 250px;
}
.sol-amnesingang-titlebutton .heading {
   border-bottom: 1px solid #CCCCCC;
   padding-bottom: 15px;
}
.sol-amnesingang-titlebutton .heading a {
   color: #007AC3;
   font-family: "Open Sans", sans-serif;
   padding-bottom: 10px;
   font-size: 22px !important;
   font-weight: 600 !important;
   text-decoration: none !important;

   background-image: url(/webdav/images/Mallbilder%202015/Ikoner/lankpil.svg);
   background-repeat: no-repeat;
   background-size: 20px;
   background-position: 100% 25%;
   padding-right: 30px;
}
.sol-hitta-direkt .heading {
   border-bottom: 1px solid #CCCCCC;
   padding-bottom: 15px;
   color: #222222;
   font-family: "Open Sans", sans-serif;
   font-size: 22px !important;
   font-weight: 600 !important;
   text-decoration: none !important;
}
.sol-hitta-direkt .sol-arrow-icon {
  background-image: url(/webdav/images/Mallbilder%202015/Ikoner/lankpil.svg);
  display: inline-block;
  height: 12px;
  width: 12px;
  position: relative;
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: 50% 0;
  top: 2px;
  margin-right: 10px;
}
.sol-amnesingang-list ul {
   padding: 5px;
}

.sol-amnesingang-list li {
   padding:8px;
   font-size: 14px;
   color: #4E5253;
}
.sol-amnesingang-list ul>li:nth-child(odd) {
   background-color: #F2F6F9;
}
.sol-amnesingang-list ul>li:nth-child(odd):hover{
   background-color: #DDDDDD;
}
.sol-amnesingang-list ul>li:nth-child(even):hover {
   background-color: #D0D4D7
}
.sol-amnesingang-list i {
   margin: 5px;
   margin-right: 10px;
}
.sol-amnesingang-puff-row {
  margin-bottom: 10px;
}
.sol-amnesingang-puff-row > :first-child {
   margin-left: 0;
}
.sol-amnesingang-puff {

}
.sol-amnesingang-huvudval .sol-amnesingang-description p {
   font-size: 16px;
}

/*Puffs*/
.sol-puff-image {
   width: 100%;
   height: 120px;
   background-size: cover;
   background-position: 50% 50%;
   margin-bottom:20px;
}
.sol-puff-title {
   font-size: 18px;
   font-weight: 600;
   font-family: "Opens Sans", sans-serif;
   margin-bottom: 10px;
}

/*Relaterad kontakt*/
.sol-contact p, h3 {
  font-family: "Open Sans", sans-serif;
  color: #333333;
  font-size: 14px;
}
.sol-contact a {
  color: #007AC3;
}
.sol-subweb-wrapper-library-red .sol-contact a {
  color: #A12853;
}
.sol-contact a:focus {
  background-color: rgba(0,0,0,0.2);
}
.sol-contact .sol-bottom-bullet-item a {
  font-family: "Open Sans", sans-serif;
  color: #007AC3;
  font-size: 14px;
}
.sol-subweb-wrapper-library-red .sol-contact .sol-bottom-bullet-item a {
  font-family: "Open Sans", sans-serif;
  color: #A12853;
  font-size: 14px;
}
.sol-contact-box {
   margin-top: 10px;
}
.sol-contact-box:first-child {
   margin-top: 0;
}
.sol-contact-name {
    margin-top: 0;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 3px;
}
.sol-contact-item h4 {
    margin-top: 10px;
    display: block;
    margin-bottom: 5px;
    font-weight: 700;
}
.sol-contact-item p {
    margin-top: 2px;
    margin-bottom: 3px;
    font-size: 14px;
    line-height: 1.2;
}
.sol-contact-item {
   padding: 15px;
}
.sol-contact-item i {
   width: 25px;
}
.sol-contact-item .sol-underline {
   text-decoration: underline;
}
.sol-contact-item .sol-phantom-fa {
   width: 25px;
}
.sol-contact-item .sol-phantom-fa p {
  margin-left: 25px;
}
.sol-contact-item .sol-contact-us p {
   display: inline-block;
}

/*Kontaktkort*/
.sol-contact-card-section {
   padding-top: 35px;
   padding-bottom: 50px;
}
.sol-contact-card {
   border-radius: 4px;
   background-color: #ffffff;
   box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
   margin-left: auto;
   margin-right: auto;
   max-width: 500px;
   padding: 20px 20px 10px;
}
.sol-contact-card .sv-text-portlet .sv-portlet-toolbar {
    font-weight: 600;
}
.sol-contact-card .sv-text-portlet {
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 10px;
    font-size: 14px;
    min-height: 51px;
}

.sol-startpage-digitalnoteboard {
   background-color: #007AC3;
   display: block;
   border-radius: 4px;
   margin-top: 9px;
}

.sol-main-container .sol-startpage-digitalnoteboard .normal a {
   color: #fff;   
   font-weight: 700;
   display: block;
   padding: 14px 13px 13px 13px;
}

